Subject: Misquotes
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 08:52:22 -0800 (PST)

Misquotes

"Computers in the future may weigh no more than 1.5 tons."
-- Popular Mechanics, forecasting the relentless march of science,
1949

"I think there is a world market for maybe five computers."
 --Thomas Watson, chairman of IBM, 1943

"I have traveled the length and breadth of this country and talked
with the best people, and I can assure you that data processing is
a fad that won't last out the year."
-- The editor in charge of business books for Prentice Hall, 1957

"But what ... is it good for?"
--Engineer at the Advanced Computing Systems Division of IBM,
1968, commenting on the microchip.

"There is no reason anyone would want a computer in their home."
 --Ken Olson, president, chairman and founder of Digital Equipment
Corp., 1977

"This 'telephone' has too many shortcomings to be seriously
considered as a means of communication. The device is inherently
of no value to us."
-- Western Union internal memo, 1876.

"The wireless music box has no imaginable commercial value. Who
would pay for a message sent to nobody in particular?"
 --David Sarnoff's associates in response to his urgings for
investment in the radio in the 1920s.

"The concept is interesting and well-formed, but in order to earn
better than a 'C,' the idea must be feasible."
--A Yale University management professor in response to Fred
Smith's paper proposing reliable overnight delivery service.
(Smith went on to found Federal Express Corp.)

"Who the hell wants to hear actors talk?"
--H.M. Warner, Warner Brothers, 1927.

"I'm just glad it'll be Clark Gable who's falling on his face and
not Gary Cooper."
--Gary Cooper on his decision not to take the leading role
in "Gone With The Wind."

"A cookie store is a bad idea. Besides, the market research
reports say America likes crispy cookies, not soft and chewy
cookies like you make."
-- Response to Debbi Fields' idea of starting Mrs. Fields'
Cookies.

"We don't like their sound, and guitar music is on the way out."
 --Decca Recording Co. rejecting the Beatles, 1962.

"Heavier-than-air flying machines are impossible."
--Lord Kelvin, president, Royal Society, 1895.

"If I had thought about it, I wouldn't have done the experiment.
The literature was full of examples that said you can't do this."
--Spencer Silver on the work that led to the unique adhesives for
3-M "Post-It" Notepads.

"So we went to Atari and said, 'Hey, we've got this amazing thing,
even built with some of your parts, and what do you think about
funding us? Or we'll give it to you. We just want to do it. Pay
our salary, we'll come work for you.' And they said, 'No.' So then
we went to Hewlett-Packard, and they said, 'Hey, we don't need
you. You haven't got through college yet.'"
--Apple Computer Inc. founder Steve Jobs on attempts to get Atari
and H-P interested in his and Steve Wozniak's personal computer.

"Professor Goddard does not know the relation between action and
reaction and the need to have something better than a vacuum
against which to react. He seems to lack the basic knowledge
ladled out daily in high schools."
--1921 New York Times editorial about Robert Goddard's
revolutionary rocket work.

"You want to have consistent and uniform muscle development across
all of your muscles? It can't be done. It's just a fact of life.
You just have to accept inconsistent muscle development as an
unalterable condition of weight training."
--Response to Arthur Jones, who solved the "unsolvable" problem by
inventing Nautilus.

"Drill for oil? You mean drill into the ground to try and find
oil? You're crazy."
--Drillers who Edwin L. Drake tried to enlist to his project to
drill for oil in 1859.

"Stocks have reached what looks like a permanently high plateau."
--Irving Fisher, Professor of Economics, Yale University, 1929.

"Airplanes are interesting toys but of no military value."
--Marechal Ferdinand Foch, Professor of Strategy, Ecole Superieure
de Guerre.

"Everything that can be invented has been invented."
--Charles H. Duell, Commissioner, U.S. Office of Patents, 1899.

"Louis Pasteur's theory of germs is ridiculous fiction".
--Pierre Pachet, Professor of Physiology at Toulouse, 1872

"The abdomen, the chest, and the brain will forever be shut from
the intrusion of the wise and humane surgeon".
--Sir John Eric Ericksen, British surgeon, appointed Surgeon-
Extraordinary to Queen Victoria 1873.

"640K ought to be enough for anybody."
-- Bill Gates, 1981

________________________________________________________________
Sent via the EV1 webmail system at mail.ev1.net